/* line 4, /home/onze/vvs/static/admin/css/defines.less */
html[data-theme="light"],
:root {
  --body-quiet-color: #666;
  --breadcrumbs-fg: #c4dce8;
}
/* line 362, /home/onze/vvs/static/admin/css/defines.less */
.btn-img:not(.sales_action):hover i {
  transform: scale(1.3);
}
/* line 367, /home/onze/vvs/static/admin/css/defines.less */
span.btn-ovl i {
  color: #7DABD1;
}
/* line 373, /home/onze/vvs/static/admin/css/defines.less */
span.highlighted-properties,
li.highlighted-properties {
  color: #0D9D2A;
}
/* line 377, /home/onze/vvs/static/admin/css/defines.less */
div.property-list {
  display: flex;
}
/* line 380, /home/onze/vvs/static/admin/css/defines.less */
div.property-list ul {
  margin: 0;
  padding: 0;
}
/* line 384, /home/onze/vvs/static/admin/css/defines.less */
div.property-list ul li {
  padding-top: 0;
}
/* line 389, /home/onze/vvs/static/admin/css/defines.less */
div.property-list span.space {
  margin-right: 3px;
}
/* line 13, /home/onze/vvs/static/oauth2/bad_oauth2.less */
#content {
  position: relative;
}
/* line 15, /home/onze/vvs/static/oauth2/bad_oauth2.less */
div#bad-oauth2 {
  position: absolute;
  top: 0;
  width: 40%;
  left: 30%;
  background: #FFF8F8;
  color: #333333;
  border: 1px solid #FFA0A0;
  padding: 5px 20px 5px 5px;
  cursor: default;
  z-index: 5;
}
/* line 27, /home/onze/vvs/static/oauth2/bad_oauth2.less */
div#bad-oauth2 ul {
  padding: 0.1em 0.5em;
}
/* line 29, /home/onze/vvs/static/oauth2/bad_oauth2.less */
div#bad-oauth2 ul li {
  padding: 0.2em 0 0 1em;
  list-style-type: "-";
}
/* line 35, /home/onze/vvs/static/oauth2/bad_oauth2.less */
div#bad-oauth2 span.header-minimized {
  display: none;
}
/* line 37, /home/onze/vvs/static/oauth2/bad_oauth2.less */
div#bad-oauth2 .btn {
  display: block;
  position: absolute;
  top: 3px;
  text-align: center;
  width: 18px;
  height: 18px;
  cursor: default;
  border: 1px solid #CCCCCC;
  border-radius: 3px;
  background: #ececec;
  padding: 0;
}
/* line 50, /home/onze/vvs/static/oauth2/bad_oauth2.less */
div#bad-oauth2 .btn:hover {
  background: #d2d2d2;
}
/* line 52, /home/onze/vvs/static/oauth2/bad_oauth2.less */
div#bad-oauth2 .btn span {
  font: bold 12px/12px Arial, Helvetica, sans-serif;
  position: relative;
  top: -6px;
}
/* line 58, /home/onze/vvs/static/oauth2/bad_oauth2.less */
div#bad-oauth2 .btn.btn-x {
  right: 3px;
}
/* line 59, /home/onze/vvs/static/oauth2/bad_oauth2.less */
div#bad-oauth2 .btn.btn-min,
div#bad-oauth2 .btn.btn-max {
  right: 24px;
}
/* line 60, /home/onze/vvs/static/oauth2/bad_oauth2.less */
div#bad-oauth2 .btn.btn-max {
  display: none;
}
/* line 64, /home/onze/vvs/static/oauth2/bad_oauth2.less */
div#bad-oauth2.minimized ul,
div#bad-oauth2.minimized span.header-maximized,
div#bad-oauth2.minimized .btn-min {
  display: none;
}
/* line 65, /home/onze/vvs/static/oauth2/bad_oauth2.less */
div#bad-oauth2.minimized span.header-minimized {
  display: inline;
}
/* line 66, /home/onze/vvs/static/oauth2/bad_oauth2.less */
div#bad-oauth2.minimized .btn-max {
  display: block;
}
